.th_change {
	font-weight: bold;
}

.th_percentchange {
  text-align: left;
	opacity: 0.7;
	vertical-align: top !important;
}

.th_price {
  text-align: left;
	opacity: 0.7;
	vertical-align: top !important;
}

.xth_company {
	font-weight: bold;
	max-width: 70px;
}

.th_minichart {
	display: inline-block;
	width: 45px;
	overflow: hidden;
	max-height: 30px;
	float: right;
	margin: 0 1px;
}
.th_minichart img {
	width: 100%;
	height: 30px;
}

.th_miniitemchart {
	display:inline-block;
	width:45px;
	height:30px;
}

.divTableCaption {
	caption-side: top; 
	display: table-caption; 
	text-align: left; 
	white-space: nowrap;
	padding-bottom: 5px;
}

.xmask .xbox {
  padding:5px 0 0px 10px;
  text-align: left;
}

.jchartfx_container .ticker {
  height: 55px;
}

/* DivTable.com */
.divTable{
	display: table;
	width: 96%;
}
.divTableRow {
	display: table-row;
}
.divTableHeading {
	display: table-header-group;
}
.divTableCell, .divTableHead {
	display: table-cell;
	padding: 3px 10px;
}
.divTableHeading {
	display: table-header-group;
	font-weight: bold;
}
.divTableFoot {
	display: table-footer-group;
	font-weight: bold;
}
.divTableBody {
	display: table-row-group;
}

.divTableGroup {
	display: table-row-group; 
}

.divider {
  width: 1%;
  display:inline-block;
	line-height: 100%;
	height: auto;
	padding-left: 5px;
	font-size: 90%;
	vertical-align: middle;
	margin-top: -3%;
	opacity: 1;
  max-width:5px;
}

.jchartfx .MiniBaseline {
	stroke: transparent;
}

.ticker-wrap {
    height: 55px;
    overflow: hidden;
}

.mask .box {
    padding: 5px 10px 5px 10px;
    text-align: left;
    border-right: 1px dotted rgba(0,0,0,.5);
    width: 160px;
}

.box:after {
	display: none;
}

.th_company {
    font-weight: bold;
    width: 95px;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
    display: inline-block;
}